uwsgi-router-static-2.0.18-2.fc31.i686.rpm


Advertisement

Description

uwsgi-router-static - uWSGI - Plugin for Static router support

Property Value
Distribution Fedora 31
Repository Fedora x86_64 Official
Package filename uwsgi-router-static-2.0.18-2.fc31.i686.rpm
Package name uwsgi-router-static
Package version 2.0.18
Package release 2.fc31
Package architecture i686
Package type rpm
Homepage https://github.com/unbit/uwsgi
License GPLv2 with exceptions and MIT
Maintainer -
Download size 16.92 KB
Installed size 19.06 KB
This package contains the Static router plugin for uWSGI

Alternatives

Package Version Architecture Repository
uwsgi-router-static All All All

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -
rtld(GNU_HASH) -
uwsgi-plugin-common = 2.0.18-2.fc31

Provides

Name Value
uwsgi-router-static = 2.0.18-2.fc31
uwsgi-router-static(x86-32) = 2.0.18-2.fc31
uwsgi-routers = 2.0.18-2.fc31

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package uwsgi-router-static-2.0.18-2.fc31.i686.rpm
Source Package uwsgi-2.0.18-2.fc31.src.rpm

Install Howto

Install uwsgi-router-static rpm package:

# dnf install uwsgi-router-static

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/42/6c64f8ede5a27bf50e4daa951e507d519dcbf8
/usr/lib/uwsgi/router_static_plugin.so

Changelog

2019-07-27 - Fedora Release Engineering <releng@fedoraproject.org> - 2.0.18-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
2019-06-19 - Carl George <carl@george.computer> - 2.0.18-1
- Latest upstream
- Use openssl everywhere, instead of compat-openssl10 on F26+
- Disable python2 subpackages on F31+
2019-05-31 - Jitka Plesnikova <jplesnik@redhat.com> - 2.0.17.1-12
- Perl 5.30 rebuild
2019-04-03 - Carl George <carl@george.computer> - 2.0.17.1-11
- Re-enable mono plugins on ppc64le
2019-03-26 - Carl George <carl@george.computer> - 2.0.17.1-10
- Disable jvm plugin on Fedora and EL6 due to javapackages-tools retirement (apache-ivy orphanage)
- Disable v8 plugin on Fedora due to v8-314 retirement
- Disable mongo plugins on Fedora due to mongo-cxx-driver-legacy being broken in rawhide
- Disable mono plugins on ppc64le because mono-4.8.0-17 dropped that arch rhbz#1686983
2019-03-18 - Remi Collet <remi@fedoraproject.org> - 2.0.17.1-9
- rebuild for libargon2 new soname
2019-02-03 - Fedora Release Engineering <releng@fedoraproject.org> - 2.0.17.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
2019-01-21 - Mamoru TASAKA <mtasaka@fedoraproject.org> - 2.0.17.1-7
- F-30: rebuild against ruby26
2019-01-14 - Björn Esser <besser82@fedoraproject.org> - 2.0.17.1-6
- Rebuilt for libcrypt.so.2 (#1666033)
2018-11-02 - Carl George <carl@george.computer> - 2.0.17.1-5
- Don't build python2-uwsgidecorators on F30+
- BuildRequire mongo-cxx-driver-legacy-devel on F30+

See Also

Package Description
uwsgi-router-tuntap-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for TUN/TAP router support
uwsgi-router-uwsgi-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for uWSGI router support
uwsgi-router-xmldir-2.0.18-2.fc31.x86_64.rpm uWSGI - Plugin for XMLDir router rupport
uwsgi-stats-pusher-file-2.0.18-2.fc31.x86_64.rpm uWSGI - File Stats Pusher for uWSGI
uwsgi-stats-pusher-socket-2.0.18-2.fc31.x86_64.rpm uWSGI - Socket Stats Pusher for uWSGI
uwsgi-stats-pusher-statsd-2.0.18-2.fc31.x86_64.rpm uWSGI - StatsD Stats Pusher for uWSGI
uwsgi-stats-pusher-zabbix-2.0.18-2.fc31.x86_64.rpm uWSGI - Zabbix Stats Pusher for uWSGI
uwsgi-transformation-chunked-2.0.18-2.fc31.x86_64.rpm uWSGI - Chunked Transformation plugin
uwsgi-transformation-gzip-2.0.18-2.fc31.x86_64.rpm uWSGI - GZip Transformation plugin
uwsgi-transformation-offload-2.0.18-2.fc31.x86_64.rpm uWSGI - Off-Load Transformation plugin
uwsgi-transformation-template-2.0.18-2.fc31.x86_64.rpm uWSGI - Template Transformation plugin
uwsgi-transformation-tofile-2.0.18-2.fc31.x86_64.rpm uWSGI - ToFile Transformation plugin
uwsgi-transformation-toupper-2.0.18-2.fc31.x86_64.rpm uWSGI - ToUpper Transformation plugin
v4l-utils-1.18.0-2.fc31.x86_64.rpm Utilities for video4linux and DVB devices
v4l-utils-devel-tools-1.18.0-2.fc31.x86_64.rpm Utilities for v4l2 / DVB driver development and debugging
Advertisement
Advertisement